libvslvm-dev_20181227-1_i386.deb


Advertisement

Description

libvslvm-dev - Linux LVM volume system format access library -- development files

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libvslvm-dev_20181227-1_i386.deb
Package name libvslvm-dev
Package version 20181227
Package release 1
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage https://github.com/libyal/libvslvm
License -
Maintainer Debian Security Tools <team+pkg-security@tracker.debian.org>
Download size 443.02 KB
Installed size 1.86 MB
libvslvm is a library to access the Linux Logical Volume Manager
(LVM) volume system format.
This package includes the development support files.

Alternatives

Package Version Architecture Repository
libvslvm-dev_20181227-1_amd64.deb 20181227 amd64 Debian Main
libvslvm-dev - - -

Requires

Name Value
libvslvm1 = 20181227-1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libvslvm-dev_20181227-1_i386.deb
Source Package libvslvm

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libvslvm-dev deb package:
    # sudo apt-get install libvslvm-dev

Files

Path
/usr/include/libvslvm.h
/usr/include/libvslvm/codepage.h
/usr/include/libvslvm/definitions.h
/usr/include/libvslvm/error.h
/usr/include/libvslvm/extern.h
/usr/include/libvslvm/features.h
/usr/include/libvslvm/types.h
/usr/lib/i386-linux-gnu/libvslvm.a
/usr/lib/i386-linux-gnu/libvslvm.so
/usr/lib/i386-linux-gnu/pkgconfig/libvslvm.pc
/usr/share/doc/libvslvm-dev/changelog.Debian.gz
/usr/share/doc/libvslvm-dev/changelog.gz
/usr/share/doc/libvslvm-dev/copyright
/usr/share/man/man3/libvslvm.3.gz

Changelog

2019-01-14 - Hilko Bengen <bengen@debian.org>
libvslvm (20181227-1) unstable; urgency=medium
[ Raphaƫl Hertzog ]
* Update team maintainer address to Debian Security Tools
<team+pkg-security@tracker.debian.org>
* Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
[ Hilko Bengen ]
* New upstream version 20181227
* Drop unneeded dh --parallel parameter
* Bump Debhelper compat level
* Replace dh_install --fail-missing
* Bump Standards-Version
* Enable hardening rules
* Use system-provided libbfio
* Disable Python tests
* Update symbols
2017-11-13 - Hilko Bengen <bengen@debian.org>
libvslvm (20160110-3) unstable; urgency=medium
* Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
level, Standards-Version
2016-02-07 - Hilko Bengen <bengen@debian.org>
libvslvm (20160110-2) unstable; urgency=medium
* Build with included libbfio as suggested by upstream
2016-02-04 - Hilko Bengen <bengen@debian.org>
libvslvm (20160110-1) unstable; urgency=low
* Initial release (Closes: #813723)

See Also

Package Description
libvslvm-utils_20181227-1_i386.deb Linux LVM volume system format access library -- Utilities
libvslvm1_20181227-1_i386.deb Linux LVM volume system format access library
libvsqlitepp-dev_0.3.13-4_i386.deb SQLite3 Wrapper for C++ -- development files
libvsqlitepp-doc_0.3.13-4_all.deb SQLite3 Wrapper for C++ -- API documentation
libvsqlitepp3v5_0.3.13-4_i386.deb SQLite3 Wrapper for C++
libvt-ldap-java-doc_3.3.8-1_all.deb Documentation for VT LDAP Libraries
libvt-ldap-java_3.3.8-1_all.deb Virginia Tech LDAP Libraries
libvte-2.91-0_0.54.2-2_i386.deb Terminal emulator widget for GTK+ 3.0 - runtime files
libvte-2.91-common_0.54.2-2_all.deb Terminal emulator widget for GTK+ 3.0 - common files
libvte-2.91-dev_0.54.2-2_i386.deb Terminal emulator widget for GTK+ 3.0 - development files
libvte-2.91-doc_0.54.2-2_all.deb Terminal emulator widget for GTK+ 3.0 - documentation
libvte-common_0.28.2-6_all.deb Terminal emulator widget for GTK+ 2.x - common files
libvte-dev_0.28.2-6_i386.deb Terminal emulator widget for GTK+ 2.0 - development files
libvte9_0.28.2-6_i386.deb Terminal emulator widget for GTK+ 2.0 - runtime files
libvted-3-0_3.8.5-1_i386.deb Terminal emulator widget for GTK+ - D bindings
Advertisement
Advertisement